<div ng-controller="Raman2Ctrl as $ctrl">
    Title: {{$ctrl.title}}<br/>
    Nama: {{$ctrl.student.nama}}<br/>
    Nokp: {{$ctrl.student.nokp}}<br/>
    Jantina: {{$ctrl.student.jantina}}<br/>
    {{$ctrl.student | json}}<br/>
    {{$ctrl.students | json}}<br/>
    {{$ctrl.students[1].nama}}<br/>

    <p>

    <table border>
        <tr>
            <th>Nokp</th>
            <th>Nama</th>
            <th>Jantina</th>
        </tr>
        <tr ng-repeat="student in $ctrl.students">
            <td>{{student.nokp}}</td>
            <td>{{student.nama}}</td>
            <td>{{student.jantina}}</td>
        </tr>
    </table>
</div>
